h1.title {
    color: red;
    font-weight: bold;
    text-align: center;
}

.item_animal_desc{
    padding-top: 120px;
}

ion-card-title,ion-card-subtitle{
    text-shadow: 2px 2px 2px #000;
    color: #fff;
}

ion-card-content{
    padding: 0;
    float: right;
}

ion-button{
    margin: 6px 3px;
}

ion-card{
    margin: 30px 10px;
}